Appearance
GET
/config/currency/currencies/{currencyCode}Required scope:
currency:readGet a currency by its code.
Parameters ​
Path parameters
currencyCode stringThe three letter ISO code of the currency to get. Case-insensitive.
Response ​
The response contains the currency.
JSON
{
"currencyCode": "SEK",
"currencyName": "Swedish krona",
"numericCode": "752",
"symbol": "kr",
"roundingPrecision": 1,
"roundingDirection": 0,
"discountRoundingPrecision": 0.5,
"discountRoundingDirection": 0,
"active": true
}
| Error code | Description |
|---|---|
currency-not-found | The currency with the given code was not found. |